<%@ page language="C#" masterpagefile="~/MasterPage.master" autoeventwireup="true" inherits="_Survey, App_Web_wn-fys9d" %>
<%@ MasterType virtualpath="~/MasterPage.master" %>

<asp:Content ID="content2" ContentPlaceHolderID="head" runat="server">
<script type="text/javascript" src="js/jquery-1.4.4.min.js"></script>
        
        <script type="text/javascript">
        function saveform(){
            var formparams = {};
            var poststring = "";
            $(":input").each(function(){
                var jObj = jQuery(this);
                var name = jObj.attr("name");
                var data = jObj.val();
                var type = jObj.attr("type");
                if ("radio" == type ){
                    if( this.checked ){
                        formparams[name] = data;
                    }
                }
            });
            $.ajax({
                type: "POST", 
                url: "save.aspx", 
                data: formparams, 
                success: function(msg){
                    if(msg == "done"){
                        window.location = "Thanks.aspx";
                    }else{
                        alert(msg);
                    }
                 }
            });
        }
        
        
        </script>
</asp:Content>

<asp:Content ID="content1" ContentPlaceHolderID="body" runat="server">
<br />
        <p class="style1">
            Welcome to the Michigan National Youth in Transition Database (NYTD) Outcomes 
            Survey<br />
    </p>
    
        <asp:PlaceHolder ID="plcSurvey" runat="server"></asp:PlaceHolder>
    
        <br />
</asp:Content>